MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005477ATutorThemepublic2014-06-09 19:592014-08-24 12:57
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005477: Check main nav scroll bar in Windows firefox
DescriptionThe vertical scroll bar appears under the main nav bar in firefox on Windows v29.1
TagsNo tags attached.
Affects versionSVN
SVN Revision#844039a..bb0af78 master -> master
Attached Files

- Relationships

-  Notes
(0006857)
greg (administrator)
2014-08-07 16:17

bump
(0006875)
greg (administrator)
2014-08-07 20:21

Updated Default and atspaces to accommodate horizontal scrollbar in Windows firefox
(0006885)
greg (administrator)
2014-08-09 16:29

adjustments to themes topnavbar and scroll-to-styles, and others to accomodate the scrollbar in Windows version of firefox
(0006957)
greg (administrator)
2014-08-24 12:57

Resolved in ATutor 2.2

- Related Changesets
ATutor: master dbc17352
Timestamp: 2014-08-07 20:21:53
Author: greg
Details ] Diff ]
5477 Updated Default and atspaces to accommodate horizontal scrollbar in Windows firefox
mod - themes/atspaces/styles.css Diff ] File ]
mod - themes/default/styles.css Diff ] File ]
ATutor: master bb0af788
Timestamp: 2014-08-09 16:28:38
Author: greg
Details ] Diff ]
0005477: adjustments to themes topnavbar and scroll-to-styles, and others to accomodate the scrollbar in Windows version of firefox
mod - themes/atspaces/styles.css Diff ] File ]
mod - themes/blumin/styles.css Diff ] File ]
mod - themes/default/styles.css Diff ] File ]
mod - themes/default15/forms.css Diff ] File ]
mod - themes/default15/styles.css Diff ] File ]
mod - themes/default16/styles.css Diff ] File ]
mod - themes/default20/styles.css Diff ] File ]
mod - themes/default21/styles.css Diff ] File ]
mod - themes/default_classic/styles.css Diff ] File ]
mod - themes/greenmin/styles.css Diff ] File ]
mod - themes/idi/styles.css Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-06-09 19:59 greg New Issue
2014-08-07 16:17 greg Note Added: 0006857
2014-08-07 20:21 greg Note Added: 0006875
2014-08-09 09:24 greg Changeset attached => Import 2014-08-06 19:06:05 master dbc17352
2014-08-09 16:29 greg SVN Revision# => 844039a..bb0af78 master -> master
2014-08-09 16:29 greg Note Added: 0006885
2014-08-09 16:29 greg Status new => resolved
2014-08-09 16:29 greg Fixed in Version => 2.2
2014-08-09 16:29 greg Resolution open => fixed
2014-08-09 16:29 greg Assigned To => greg
2014-08-09 16:30 greg Changeset attached => Import 2014-08-06 19:06:05 master bb0af788
2014-08-24 12:57 greg Note Added: 0006957
2014-08-24 12:57 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker